package _01_继承练习.demo2;

public class Person {
    String name;
    int age;
    String gender;

    public Person() {
    }

    public Person(String name, int age, String gender) {
        this.name = name;
        this.age = age;
        this.gender = gender;
    }

    public void showInfo(){
        System.out.println("姓名:"+ this.name +"年龄:"+ this.age+"性别:"+ this.gender);
    }
}
